Bug 3827 - confict with menu-icons-crystalmdk
: confict with menu-icons-crystalmdk
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/menu)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-03-15 11:10 by
Modified: 2005-09-01 12:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-03-15 11:10:21
file /usr/lib/menu/menu from install of menu-2.1.9-alt2 conflicts with file from
package menu-icons-crystalmdk-2.1.5.1-alt1

при попытке выполнения:

root@smap1 cache/apt/archives # rpm -e menu-icons-crystalmdk-2.1.5.1-alt1
error: removing these packages would break dependencies:
        menu-icons-png   is needed by menu-2.1.5.1-alt1
------- Comment #1 From 2004-03-15 11:59:39 -------
Ща поправлю. 
P.S. 
apt-get remove menu-icons-crystalmdk 
------- Comment #2 From 2004-04-21 21:36:48 -------
fixed